﻿a, a:hover {
    text-decoration: none;
    cursor: pointer;
}

article {
    padding: 0px 30px 10px 15px;
}
.container-reference {
    width: 100%;
    height: 100%;
    background: #fff;
}

.header {
    width: 100%;
    height: 120px;
    background-color: #143d31;
    /*background: url("../imgs/header_bg_01.jpg") no-repeat center center;*/
    background-size: 100% 100%;
    position: fixed;
    z-index: 100;
}
/*#con-bg {*/
/*    background: none;*/
/*}*/

.nav {
    display: flex;
    margin: auto;
    width: 1200px;
    height: 79px;
    /*background: #fff;*/
}

.nav-left {
    width: 330px;
    height: 79px;
    /*background: #fff;*/
    /*transform: skew(-15deg);*/
}

.icon-box {
    display: flex;
    width: 100%;
    height: 80px;
    /*background-color: rgb(255, 255, 255);*/
    vertical-align: top;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.icon-box .icon-img {
    width: 110px;
    /*height: 100%;*/
    vertical-align: middle;
}

.icon-box .icon-img .img {
    padding-top: 30px;
    width: 100px;
}

.icon-box .icon-title {
    padding-top: 40px;
    padding-left: 5px;
    vertical-align: middle;
    text-align: center;
    /*color: rgb(11, 54, 129);*/
    color: #fff;
}

.icon-title .ccdc-2020 {
    font-size: 35px;
    /*width: 130px;*/
    font-family: Arial Black, serif;
}

.icon-title .ccdc-2020 a {
    color: white;
}

.icon-title .date {
    font-size: 16px;
    padding-top: 10px;
    font-family: Arial Black, serif;
}

.nav-middle .menu-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 800px;
    height: 120px;
    line-height: 79px;
    text-align: center;
    color: #fff;
}

.nav-middle .menu-bar .menu-item {
    padding: 0 24px;
    cursor: pointer;
    box-sizing: border-box;
    font-size: 14px;
    position: relative;
}
.menu-bar .menu-item .sub-item {
    position: absolute;
    top: 81px;
    left: 0;
    z-index: 100;
    width:220px;
    padding: 5px 0;
    background-color:rgb(78,138,112) ;
    visibility: hidden;

    /*display: none;*/
}
.menu-bar .menu-item .sub-item::before{
    content: '';
    position: absolute;
    top: -2px;
    display: block;
    width: 220px;
    height: 2px;
    background: transparent;
}
/*.nav-middle .menu-bar .menu-item .sub-item.active {*/
/*    display: block;*/
/*}*/
.nav-middle .menu-bar .menu-item>a {
    color: #fff;
}
.nav-middle .menu-bar .menu-item .sub-item li a {
    display: block;
    /*width: 200px;*/
    height: 36px;
    line-height: 36px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 10px;
    color: #fff;
}
.nav-middle .menu-bar .menu-item:hover {
    background-color: rgb(78,138,112);
    transition: background-color .3s linear;
}
.nav-middle .menu-bar .menu-item:hover .fa-angle-down {
    transform: rotate(180deg);
    transition: transform .3s linear;
}
.nav-middle .menu-bar .menu-item:hover .sub-item {
    visibility: visible;
    transition: all 1s;
}
.nav-middle .menu-bar .menu-item .sub-item li a:hover {
    background-color: rgb(20,61,49);
    transition: background-color .3s linear;
}

.nav-right {
    line-height: 120px;
    color: #fff;
    width: 70px;
    text-align: center;
}

.nav-right a {
    color: #fff;
    font-size: 14px;
}


.nav-right a:focus, .nav-right a:hover, .nav-right a:visited {
    color: #fff;
    font-size: 14px;
}


/* main */
.main {
     width: 1200px;
     margin: 0 auto;
 }

.section {
    width: 100%;
    margin: auto;
}

.banner {
    height: 667px;
    background: url("../imgs/home-bg.jpg") no-repeat center center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner .cover {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.banner .cover b {
    color: #f0ffff;
}

/* introduction */
.introduction {
    margin: 20px auto;
}

.introduction .info {
    width: 70%;
    border-top: 3px solid rgb(42, 96, 191);
    border-bottom: 8px solid rgb(42, 96, 191);
    margin: 0 auto;
    padding: 35px 30px 45px 30px;
}

.introduction .info p {
    font-family: Helvetica Neue, Helvetica, PingFang SC, Hiragino Sans GB, Arial，sans-serif, serif;
    font-size: 14px;
    line-height: 28px;
}

.important .import-box {
    width: 70%;
    margin: 0 auto;
    border-top: 8px solid rgb(42, 96, 191);
}

.important .import-box .import-info {
    display: flex;
    padding-top: 30px;
}

.import-info .import-title {
    background: url(data:image/png;base64,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) no-repeat;
    height: 109px;
    line-height: 109px;
    font-size: 24px;
    padding-left: 15px;
}

.import-info .import-des {
    font-size: 14px;
    line-height: 28px;
}
.import-des a {
    background-color: #143d31; 
    border-color: #143d31;
}
.import-des a:hover {
    background-color: #4e8a70; 
    border-color: #4e8a70;
}

.section .sigma-content {
    margin: 50px;
    text-align: center;
}

.section .sigma-middle-line:before {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background-color: #bcbec2;
    position: relative;
    top: 10px;
    left: 0;
}

.section .sigma-line-text {
    display: inline-block;
    background: #fff;
    padding: 0 18px;
    position: relative;
    font-size: 20px;
    font-weight: 500;
    color: #143d31;
    top: -7px;
}

.section .sigma-info {
    display: flex;
    /*flex:1;*/
    /*justify-content: center;*/
    align-items: center;
    margin: 25px 0;
    text-align: center;
}

.section .sigma-info .sigma-item p {
    margin-top: 15px;
}

.organised .sigma-info {
    padding: 0 8.333%;
}

.organised .sigma-info .sigma-item:first-child {
    width: 47%;
}

.organised .sigma-info .sigma-item:last-child {
    width: 53%;
}

/*********** footer **************/
.footer {
    height: 400px;
    position: relative;
    width: 100%;
    background-color: rgb(90, 90, 90);
    font-size: 14px;
    margin-top: 50px;
}
.footer-box {
    width: 1200px;
    margin: 0 auto;
    padding: 70px 20px;
    color: rgb(249, 249, 249);
    text-align: left;
    line-height: 28px;
}
.footer-box ul.main-info {
    display: flex;
}
.footer-box ul.main-info .link-address {
    /*width: 87%;*/
    width: 70%;
}
.footer-box .links .link-a {
    margin: 10px 0;
}
.links a:link, .links a:visited {
    color: #b6f4e7;
}
.links a:active, .links a:hover {
    color: #b6f4e7;
}
.address-info li i {
    color: rgb(252, 252, 252);
    margin: 10px 0;
}

.erweima {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.erweima img {
    width: 135px;
}
.erweima p {
    margin-top: 12px;
    line-height: 1.5;
}
/************ index END ************/

/**********  city START ***************/
.main-box {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    padding-top: 140px;
}
.article {
    width: 75%;
}
.section .title {
    position: relative;
    font-size: 22px;
    font-weight: bolder;
    margin: 40px 0 20px;
}
.section .title::after {
    position: absolute;
    top: 130%;
    content: "";
    width: 50%;
    height: 2px;
    bottom: 0;
    background: #143d31;
    left: 0;
}
.section h2 {
    position: relative;
    font-size: 18px;
    font-weight: bolder;
    margin: 30px 0 10px;
}
.section p {
    font-size: 14px;
    line-height: 2;
}
.section p.addMargin {
    margin: 14px 0;
}

.section .aside {
    width: 25%;
}
.section .aside .structure-info {
    display: flex;
    flex-direction: column;
    border-left: 1px solid rgba(0, 0, 0, .05);
    padding-top: 20px;
    margin-bottom: 30px;
}
.structure-info li b {
    text-align: left;
    padding-left: 10px;
}
.structure-info li img {
    width: 60px;
    margin: 10px 10px;
}

/**********  city END ***************/

/******** committees START *********/
.photo-box {
    display: flex;
    flex: 1;
    justify-content: flex-start;
    align-items: center;
}
.photo-box .photo-item {
    padding: 10px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.committees-member {
    border-top: 1px solid #ccc;
    margin-top: 30px;
}
.committees-member span {
    display: block;
}
.committees-member table {
    border-bottom: 0 solid #ededed;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 2;
    margin: 0 0 20px;
    width: 100%;
}
.committees-member table td {
    padding: 6px 10px 6px 0;
    vertical-align: bottom;
}
/******** committees END *********/

/********************/
.main-box .viewpoint {
    border-bottom: 1px solid #b5b5b6;
    padding-bottom: 30px;
    margin-bottom: 50px;
}

/********************/


.article-info {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom: 50px;
}
.download-a {
    display: block;
    width: 165px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKUAAAAgCAYAAABzVrixAAAHLUlEQVR4nO2cW2wU1xnHf2cu613vem18KSYUY9fQrIJiOw1tmtJWRW4hgUhJQZVDVfESKH21ndK8xTy2lU2bp1J4qqomVoOCotgVUS3yEJLSkNS4VbyN7ZqEGkNsUd92vevdmdOHM2vvgi9jbiLe+Umr0c6cy4z01/ed7zsXIaXEJSFgL7ATaABqgGKgwG0Di2Gl04wnDNaH7qQVjweMJDAJDAO9wDmgC5hxU1m4EOUW4BfAgc7/zgXPjafonUgzHLeZTEmStmtRL0okYBMd05TkPdYEBZqg2BTUFGo0lBjsLDdp+rIvBrwK/BIYXK7+cqL0A21Ac+s/Y74Twwli6TsT4GJ4oswPgobgSI2f9keDc8BvgJeBxGJllxJlLfD68YHZhrb+GFOpuy/GDJFCSXRMQPCedeHxAFFkCI49EqR5a6AX+BGLWM3FRPk1oPvFSzPr2z+J3/OX9ESZn7R8tZD2+tB1YA/wUfazm0W5BXjv8MWpilP/mb0vL+eJMn859JUAJ7eHx4BvkWUxjawyAeD11n9MVZwajN2/N7Ml2ALs+9elx4PBqcEYYZ2K9sfCp4FvArOQK8q2juhMfUe/q6j97iGlEqQnyryko3+GjQGtriUSakNleebddy3QH+68ak6vKqiRSlRk1xEghLq6IBKE6Od47juPKTIFU00PpYBHgMGMpXzpxYsT5nTSWkVTEqQNSCYObKbYpzE5Z1Py6qcoYWq4EqaNZynznOkktF6cMNu3l7wEHDKAIuDA76LTanznFukoyU6zYCklpFOgOVoXmot28ETpwYnoNO3bS54Hmg1gT+dwLBibW42VBKQFMgVWMvd+ehb0AhCmOw9ui4VxpUfeEpuDzuFYsKkmuMcAGntGZldnJZGEDUmpKcCCjD3UgOoAoAtupCRTaZsVlSlxIvDb+BKPNUXPyCxNNcFGA6jrG0+C7VYVKrgRmkXn9zfxjfULEUqRT2f4YD1/vx5jV9cVsPSVgx5beKL0AKBvPAlQZwC1QxOrFaXN5Owcu97o58zeWr63ad3803eu/I/nuoaYtHyg+VYOeDxRejgMTSQBag0gPJWwwHLjvp0UkLTAtpicm2Pv6Y8481wdP6iu4K+Xx3j2TB9xGQBNB81SelzOWtpC9b3KIa3H2mMqYQGEVZhs2y7GlEqQIRN+/e1Kyv0aR97+hBsxyTN//oCWr1fT8cFl5qSP0qDOiV3VjCdsfv7udWZSLC1MO9P/Xf0+jy8iQulDSCnHKn7/7/Lx2WVMlZOP3LHBzx+f3kzfWJyD3QNMJpIqArfTKFOnq3SQMCn2F/CHPVupqyjkJ3/5lPOjCRbylwtEwhrRazYU3qsv9fiiUB7QGfvpw+MGMFRbZJaPz6SXKOokyWWas/u2ETQ1NCSXDj7Kh9dm2P9GP6CrcgiwBad/GOHxyhBCCKrCPs7uqyX0214QhmMssyymLdXPc995T22RCTBkAH11ZQVPXBhZahGGkyCXKeIpi6CpURVWOyA2F/vZVhZgRPlnQLIxZLLv4fKcFuIpC6w5ENJJrGdZS1t47tsDgLqyAoA+A+hprAoePtk7vnhJaavAxkrSd32KxpqynMf/Orx9xc76rk9BOgm6BlLLHVpKT5QeisaqIECPAXQ3RUpiL3R9FoylFlGGdNy3LXkzOnqLKN3wZnRUuWhhK2spsoKqjPv2RJnXFJoaTZGSONBtANPAa0caSl/ouPD5raWl7UwDSl55/zKvvPsxSGe+W+jOdKJOxn3PTz9KS90TBuiFoAcdQdq5ltLWPEvpwZH6clAby6YzS9e2AB+Hf9VrTt8yB26DbYFMgpUAO+FE284UotABbV6T4Lh7pLqvGaD5QfeDKFD5y6wxZWSdQfRqWi0x9shLQj6N6aOPpYBtwEBm6dogcLztu5VHW9++clMVqfQldSUqoamk+Lxpy8o/Cqf8vHvWFqyp1NUtW5JjFm3bs5R5Ttt3NoLa4TgAuXt0AsDfWs9+Vtfx/rWsKs4i3szYEms+b7kymbykrq7zCfQF/x1ZZxAdTasNvR55R8uTlbTvruoDngTikLsdYhbY37676r2phFVx6sObx5cCcKLnjFBXRKjoWqCu81Wy6nqrhPKWQ49/ifbdVWPAfhxBQq4oQbnxp04+W9Md9on1HedHl2jO/XYHwNGgzP6zgOe+85KWHRtof7o6s8U2Z+/3UocRbAFOHz9/te7lniusbpvE6oiUmkSvpjz3nScUFegca9xE846H+lAW0tVhBBn8wDGguaVr2Dxx4RrxxfKYd0ikzCQ64olyrRMwNX72RCUde2tSwHFu49iWbLYCR4Efv3ZprPDc0CS9ozGGbySYSKRJuVrytjSeKNcepi4o8RvUlPpp2BBkZ20xz9dXzAJ/Qh1wNbBcfTeizBACniH3KMASwLzttwfSqRSjcZNNxXfSiscDRgqYIPcowLdweRTg/wGaa+oS1F3+hAAAAABJRU5ErkJggg==)
}

/* conference banner */
.conference-banner {
    width: 100%;
    height: 791px;
    background: url('../imgs/banner_EN_2020.jpg') no-repeat center center/cover;
}
.conference-banner-zh {
    width: 100%;
    height: 791px;
    background: url('../imgs/banner_ZH_2020.jpg') no-repeat center center/cover;
}
.link-box {
    width: 100%;
    height: 100%;
    position: relative;
}
.link-box a.register,.link a.haikou {
    display: block;
    outline: none;
    border: 0;
}
.link-box a.register {
    color:white; 
    text-align:center; 
    font-size: 2rem; 
    background-color: #143d31; 
    padding: 1rem;
    width: 246px;
    height: 52px;
    position: absolute;
    top: 545px;
    left: calc(50% - 123px);
}

.link-box a.register:hover {
    background-color: #4e8a70; 
}

.link-box a.register-en {
    background: #1E8DE9;
    font-size: 2rem;
    padding-top: 10px;
}
.link-box a.haikou {
    width: 120px;
    height: 46px;
    /*background: green;*/
    /*opacity: .5;*/
    position: absolute;
    bottom: 38.4%;
    left: 51%;
}
.conference-banner-zh .link-box a.register {
    bottom: 26%;
}
.conference-banner-zh .link-box a.haikou {
    width: 102px;
    bottom: 41.2%;
}

.conference .theme {
    text-align: center;
}
.conference .sub-title {
    text-align: center;
    position: relative;
    font-size: 30px;
}
.conference .sub-title::before,.conference .sub-title::after {
    content: '';
    display: block;
    width: 42px;
    height: 3px;
    background: #000;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);

}
.conference .sub-title::before {
    left: -60px;
}
.conference .sub-title::after {
    right: -60px;
}
.conference-info {
    position: relative;
    padding-top: 480px;
}
.conference-intro {
    position: absolute;
    top: -100px;
    left: 50%;
    transform: translate(-50%);
    background: #fff;
    box-sizing: border-box;
    padding: 30px 80px 45px 80px;
}
.time-address-logo {
    display: flex;
}
.time-address {
    width: 80%;
    box-sizing: border-box;
    padding: 0 30px;
}
.add-bg {
    background: #f2edb6;
    height: 54px;
    line-height: 54px;
    box-sizing: border-box;
    padding: 0 24px;
    margin-top: 22px;
}
.confer {
    font-size: 18px;
    color: #837907;
    font-weight: 700;
}

.logo-img img{
    width: 160px;
    height: 160px;
}

/**/
.sponsor {
    width: 100%;
    padding: 60px 0 ;
    background: #eaf5ff;
}
/**/
.cooperation-box {
    width: 1200px;
    margin: 0 auto;
}
.co-organizer .sigma-info {
    flex-wrap: wrap;
}
.co-organizer .sigma-info .sigma-item {
    width: 33%;
}
.sigma-info .sigma-item img {
    width: 120px;
}
.org-box {
    width: 1200px;
    margin: 0 auto;
}



.essential{
	color:red;
    font-size: 1.8rem;
}
/* 上传图片样式 */
 .file-list li {
    position: relative;
    float: left;
    width: 120px;
    height: 150px;
    margin-right: 10px;
    border: 5px solid #fff;
    border-radius: 4px;
    background-color: #f3f8fc;
   /*  background: url(images/loading.gif) 0px 0px; */
}

.file-list input[type="file"] {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}
.file-list li:before {
    content: 'Choose...'; /*'\6dfb\52a0\000d\000a';*/
    position: absolute;
    top: 36%;
    padding-top: 30%;
    left: 42%;
    width: 50px;
    height: 5px;
    margin-top: -1px;
    margin-left: -15px;
    text-align: center;
    border: 0px solid #f3f8fc;
    border-top: 5px solid #aaa;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-size: 1.2em;
    color: #aaa;
}
.file-list li:after {
    content: "";
    position: absolute;
    top: 30%;
    left: 50%;
    width: 5px;
    height: 50px;
    border-radius: 4px;
    margin-top: -15px;
    margin-left: -1px;
    background-color: #aaa;
    text-align: center;
    text-align: -webkit-center;
    font-size: 1.5em;
    color: #aaa;
}
.file-list:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}
.file-list li img {
    position: relative;
    z-index: 2;
    display: block;
    width: 100%;
    height: 100%;
}

.g-localinfo-index {
    width: 50%;
    border: 1px solid #666;
    padding: 10px 10px;
    border-radius: 5px;
}

#subAll {
    background-color: #4e8a70;
}

#subAll:hover {
    background-color: #143d31;
}



